Subject: Fathers Reflecting
From: "Fatherhood Foundation" <[email-masked]>
To: "Warwick Marsh" <[email-masked]>
Date: Tue, 10 Apr 2007 14:33:33 +1000

Issue No. 122-27th December, 2004

visit us at www.fathersonline.org

Welcome to fathersonline.org

Teenagers

Grandfathers

Happy New Year

Top Ten Resolutions

Special Feature

Thought for the Week

News & Info

Dad's Prayer

Mission Statement & Help Us!

Welcome to fathersonline.org

Dear Warwick,

Back to top

Teenagers

Back to top

Grandfathers

'Running in the rain'

She had been shopping with her mum. She must have been 6 years old,this beautiful red haired, freckle faced image of innocence. It was pouring outside.

The kind of rain that gushes over the top of rain gutters, so much in a hurry to hit the earth it has no time to flow down the spout. We all stood there under the awning and just inside the door of the Walmart. We waited,some patiently,others irritated because nature messed up their hurried day. I am always mesmerised by rainfall. I got lost in the sound and sight of the heavens washing away the dirt and dust of the world. Memories of running, splashing so carefree as a child come pouring in as a welcome reprieve from the worries of my day.

Her voice was so sweet as it broke the hypnotic trance we were all caught in 'Mom, let's run through the rain,' she said.

'What?' Mum asked.

'Let's run through the rain!' She repeated.

'No, honey. We'll wait until it slows down a bit,' Mom replied.

This young child waited about another minute and repeated: 'Mom,let's run through the rain.'

'We'll get soaked if we do,' Mom said.

'No, we won't, Mom. That's not what you said this morning,' the young girl said as she tugged at her Mom's arm.

'This morning? When did I say we could run through the rain and not get wet?'

'Don't you remember? When you were talking to Daddy about his cancer, you said,'If God can get us through this, he can get us through anything!'

The entire crowd stopped dead silent. I swear you couldn't hear anything but the rain. We all stood silently. No one came or left in the next few minutes Mom paused and thought for a moment about what she would say.

Now some would laugh it off and scold her for being silly. Some might even ignore what was said. But this was a moment of affirmation in a young child's life. A time when innocent trust can be nurtured so that it will bloom into faith.

'Honey, you are absolutely right. Let's run through the rain. If GOD let's us get wet, well maybe we just needed washing,' Mom said.

Then off they ran. We all stood watching, smiling and laughing as they darted past the cars and yes, through the puddles. They held their shopping bags over their heads just in case. They got soaked. But they were followed by a few who screamed and laughed like children all the way to their cars. And yes, I did.

I ran. I got wet. I needed washing. Circumstances or people can take away your material possessions, they can take away your money, and they can take away your health. But no one can ever take away your precious memories...So, don't forget to make time and take the opportunities to make memories everyday. To everything there is a season and a time to every purpose under heaven.

A friend sent this to me to remind me of life. Hope you enjoy it. I HOPE YOU STILL TAKE THE TIME TO RUN THROUGH THE RAIN. They say it takes a minute to find a special person, an hour to appreciate them, a day to love them, but then an entire life to forget them.

Take the time to live!!!

Back to top

Happy New Year

Back to top

Top Ten Resolutions

This year's top ten family resolutions are as follows:

1.  Put the Family on a Reasonable Budget -- Understand budgeting strategies and read tips on staying within the family's means.

2.  Make Time for Family Dinners -- Learn why family meals are so beneficial and get some quick tips on making them possible.

3.  Resolve Conflict Without Yelling -- Reference this fifteen-step method to help the family communicate effectively.

4.  Get the Family Involved in Volunteer Activities -- Get ten ideas on how to involve the family in volunteer activities.

5.  Create Family Quality Time from Everyday Activities -- See how parents and families can make quality time in everyday activities.

6.  Put More Romance in the Marriage -- Read ways to renew the excitement and attraction that couples felt before the children came along.

7.  Time Management -- Learn 15 quick and easy ways to save time and be more available for free time with the family.

8.  Find a Better Balance Between Work and Home Life -- Read about options for working parents to help balance work and home hours.

9.  Get More Sleep -- Discover the importance of getting enough sleep, for adults and children.

10.  Keep Fit During and After New Babies -- Learn exercise safety, benefits of exercise and ways to get back into exercise programs after the baby is born.
________________________________________________________

Resourced by www.primedia.com

Back to top

Special Feature

Wade Horn, Former NFI President, Delivers U.S. Statement on Families at the United Nations  (Part 2)

Principles of Family Policy:

Given this understanding of the relationship between the state and the family, what, then, are the principles that guide family policy in America?

First, we believe that government ought to create the conditions that allow strong and healthy families to thrive. Consistent with the UN Declaration that '[e]veryone has a right to a standard of living for the health and well-being of himself and his family,' we believe that government ought to keep the tax burden on families as low as possible. We also believe that government ought to create the conditions whereby it is not necessary for both parents to be in the paid labor force to provide an adequate household income. Although government policy should remain neutral as to whether two parents or only one are in the workplace, and if the latter, which parent works outside the home, government policy, we believe, should be aimed at providing parents the option to split their roles and functions in the family if they so choose.

Second, we believe that government should recognize the unique and irreplaceable contributions of mothers and fathers to the lives of their children. Research has shown that mothers and fathers, on average, tend to parent differently in some important ways, offering their children unique skills and gifts. Thus, American family policy seeks to strengthen the bonds connecting fathers to their children, while also supporting the role of motherhood as an esteemed and respected institution in society.

Third, we believe that public policy ought to strengthen healthy marriages and, where possible, the two-parent family. Research consistently shows that healthy marriages benefit children, adults and society, whereas dysfunctional marriages do not. Hence, in America government seeks to promote healthy marriages, not marriage at any cost.

Fourth, we believe government policy should recognize that every child has dignity and worth, and as such ought to support all children and families. Even if government policy does what it can to strengthen healthy marriages, some children will grow up in other situations. Research indicates that these children tend to face increased risks for negative outcomes and have greater needs for social services. Therefore, the state should offer a variety of tangible social services to families in need, including cash assistance, food assistance, and health care to help ensure that all families have a minimum standard of living.

While providing a safety net for vulnerable families and children is unquestionably important, there are limits to government intervention. Social services cannot replace the natural, human relationships that are ideal for children's development. Social services can only supplement what children need most -- the love and attention of their mother and father.

Conclusion:

During his first year in office, President Bush highlighted his commitment to the family when he said:

'My Administration is committed to strengthening the American family. Many one-parent families are also a source of comfort and reassurance, yet a family with a mom and dad who are committed to marriage and devote themselves to their children helps provide children a sound foundation for success. Government can support families by promoting policies that help strengthen the institution of marriage and help parents rear their children in positive and healthy environments.'

Government policy is limited in what it can do to strengthen families. But what it can do, it ought to do. And as we move beyond this year's 10th Anniversary celebration, governments ought to honor and support the family as the most critical structure for insuring the well-being of children who are, after all, our future.

Thank you, Mr. President.

Back to top

Thought for the Week

It takes more to plough a field

than merely turning it over

in your mind

Back to top

News & Info

Back to top

Dad's Prayer

Dear God

Thank you for this year

Help me to be a great father

and take time for myself

and my family  in 2005

Back to top

Mission Statement & Help Us!

Mission Statement
The Fatherhood Foundation is a charitable, non profit incorporated association with a goal to inspire men to a greater level of excellence as fathers, by encouraging and educating them, thereby renewing and empowering families.

Click here for more information about us

Help Us!

The Fatherhood Foundation believes that the key to life is giving.  That's why this newsletter is given freely without expectation.  Life is also about relationships.  That's what being a good father is all about, developing relationships with your loved ones.

If you would like to give financially to the Fatherhood Foundation,

please mail your cheque or money order to:

Fatherhood Foundation

PO Box 440

WOLLONGONG  NSW  2520

AUSTRALIA

You have received the fathersonline.org newsletter because you have subscribed, or you have been subscribed by a friend.  If you do not wish to receive future emails, please click the UNSUBSCRIBE button below or send an email to [email-masked] with the word UNSUBSCRIBE in the subject heading.

Back to top

visit us at www.fathersonline.org

This message was sent to you by Fatherhood Foundation using em@il bl@st!
We thought it would be great to pass on information to you about us and hope our message was well received.
If you don't wish to receive any further electronic messages to this address from or authorised by the sender then please click the unsubscribe button below.